/**
 * Contact Form 7
 */
.wpcf7 {
	width: 100%;
}

.wpcf7 label {
	display: block;
}

.wpcf7 input[type='text'], .wpcf7 input[type='email'], .wpcf7 textarea {
	display: block;
	width: 100%;
}

.wpcf7-checkbox {
}


.wpcf7-form-control .wpcf7-list-item {
	display: table;
	margin: 0;
}

.wpcf7-form-control .wpcf7-list-item > span,
.wpcf7-form-control .wpcf7-list-item > input {
	display: table-cell;
}

.wpcf7-form-control .wpcf7-list-item > input[type="radio"],
.wpcf7-form-control .wpcf7-list-item > input[type="checkbox"] {
	margin: 0 0.5em 0 0.5em;
}
